# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Jan 14 19:30:28 UTC 2017
pkgname = browser-fuzzer
pkgver = 3-3
pkgdesc = Browser Fuzzer 3
url = http://www.krakowlabs.com/dev.html
builddate = 1484422228
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 153600
arch = x86_64
license = GPL3
group = blackarch
group = blackarch-fuzzer
